[[headers]]
  for = "/font/iosevka/*"
    [headers.values]
    Access-Control-Allow-Origin = "*"

[[headers]]
  for = "/font/iosevkalytewebmin/*"
    [headers.values]
    Access-Control-Allow-Origin = "*"

[[headers]]
  for = "/styles.css"
    [headers.values]
    Access-Control-Allow-Origin = "*"

[[headers]]
  for = "/.well-known/matrix/*"
    [headers.values]
    Access-Control-Allow-Origin = "*"
